/* iPad表示 */
@media(max-width:800px){
  /* h1 {
    top: 190px;
  } */
  h1 {
    font-size: 38px;
    letter-spacing: 3px;
    line-height: 2.3;
  }
  .title {
    font-size: 26px;
  }
  .title-2 {
    font-size: 24px;
  }
  h2 {
    text-align: center;
    letter-spacing: 5px;
  }
  h3 {
    text-align: center;
    line-height: 2;
    letter-spacing: 2.5px;
    margin-top: 30px;
  }
  .text1 {
    top: 110px;
    font-size: 11px;
  }
  .text1 span {
    margin-left: 15px;
  }
  .text2 {
    font-size: 18px;
    font-weight: 550;
    letter-spacing: 2px;
  }
  .text2a {
    text-align: center;
    font-size: 19px;
    font-weight: 550;
    letter-spacing: 3px;
    padding: 15px 0;
  }
  .text3 {
    font-size: 15px;
    line-height: 1.8;
    letter-spacing: 1.2px;
  }
  .text4 {
    font-size: 17px;
    letter-spacing: 1px;
    font-weight: 550;
  }
  .text5 {
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 1.2px;
    padding: 0 30px;
  }
  .text6 {
    font-size: 13px;
    margin-right: 100px;
  }
  .text6 span {
    font-size: 14px;
  }
  .text7 {
    font-size: 16px;
    font-weight: 550;
    letter-spacing: 2px;
  }
  .text8 {
    font-size: 14px;
  }
  .text9 {
    text-align: center;
    font-weight: 550;
    font-size: 18px;
    letter-spacing: 1.5px;
    line-height: 2;
  }
  .text10 {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 2;
  }
  .text11 {
    font-size: 12px;
    text-align: center;
    padding: 15px 0;
  }

/* top-wrapper */
.top-wrapper {
  height: 600px;
}
.logo {
  
}
.tel {
  width: 27vw;
}
.countries {
  margin: 0;
}
.countries li {
  width: 20%;
  padding: 0 5px;
}
.btn-wrapper {
  top: 450px;
}
.btn {
  font-size: 14px;
  padding: 5px 0;
  margin: 0 15px 10px;
}
.btn-a {
  width: 100px;
}
.btn-b {
  width: 170px;
}

/* スクロールボタン */
.scroll {
  display: none;
}

.scroll span {
  display: none;
}

/* button-wrapper */
.main-btn {
  font-size: 20px;
  letter-spacing: 2px;
  padding: 15px 0;
}

/* introduction */
.introduction {
  padding: 0;
}
.link-area {
  width: 100%;
  flex-direction: row;
}
.link {
  width: 33.333%;
  /* height: 250px; */
  padding: 30px;
}
.explanation-area {
  width: 100%;
}

/* reason-wrapper */
.reason-box {
  margin-bottom: 30px;
}
.reason-img {
  width: 30%;
}
.reason-text {
  width: 70%;
}

/* voice-wrapper */
.voice-box {
  margin-bottom: 60px;
}
.voice-img {
  width: 10%;
  padding: 0;
}
.voice-contents {
  width: 85%;
  margin: 0 auto;
  padding: 15px;
}

/* correspondence-wrapper */
.correspondence {
  width: 50%;
  padding: 15px;
}
.correspondence-img {
  height: 260px;
}

/* service-flow-wrapper */
.service-flow-box {
  margin-top: 0;
}
.service-flow {
  width: 80%;
  padding: 30px 0;
}

/* link-wrapper */
.link-wrapper {
  text-align: center;
}
.btn2 {
  width: 80%;
  margin: 15px auto;
  padding: 15px 0;
  font-size: 15px;
}

/* map-wrapper */
.map-wrapper {
  padding-top: 50px;
}
.map {
  width: 50%;
  text-align: center;
  padding: 0 15px;
}
.map iframe {
  width: 90%;
  height: 320px;
  display: inline-block;
}

/* commentary-wrapper */
.commentary-container {
  background-image: url("./images/building.jpg");
  background-position: center;
  background-size: cover;
  background-color: rgba(114, 114, 112, 0.9);
  background-blend-mode: darken;
}
.commentary-title {
  font-size: 18px;
}
.commentary-sub-title {
  font-size: 15px;
}
.commentary-text {
  font-size: 14px;
}
th {
  font-size: 14px;
}
.th {
  font-size: 16px;
}
td {
  font-size: 13px;
}

}



/* スマホ表示 */
@media(max-width:500px){
  .container {
    padding: 50px 15px;
  }
  /* h1 {
    top: 100px;
    font-size: 13px;
  } */
  h1 {
    font-size: 26px;
    letter-spacing: 3px;
    line-height: 2;
    margin: 0 auto;
    text-align: center;
  }
  .title {
    font-size: 22px;
  }
  .title-2 {
    font-size: 20px;
  }
  h2 {
    text-align: center;
    letter-spacing: 5px;
  }
  h3 {
    text-align: center;
    line-height: 2;
    letter-spacing: 2.5px;
    margin-top: 30px;
  }
  .text1 {
    top: 70px;
    font-size: 9px;
  }
  .text1 span {
    margin-left: 15px;
  }
  .text2 {
    font-size: 16px;
    font-weight: 550;
    letter-spacing: 2px;
  }
  .text2a {
    text-align: center;
    font-size: 17px;
    font-weight: 550;
    letter-spacing: 3px;
    padding: 15px 0;
  }
  .text3 {
    font-size: 12.5px;
    line-height: 1.8;
    letter-spacing: 1.2px;
  }
  .text4 {
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 550;
  }
  .text5 {
    font-size: 12px;
    line-height: 1.7;
    letter-spacing: 1.2px;
    padding: 0;
  }
  .text6 {
    font-size: 10px;
    margin-right: 20px;
  }
  .text6 span {
    font-size: 11px;
  }
  .text7 {
    font-size: 13px;
    font-weight: 550;
    letter-spacing: 2px;
  }
  .text8 {
    font-size: 12px;
  }
  .text9 {
    text-align: center;
    font-weight: 550;
    font-size: 16px;
    letter-spacing: 1.5px;
    line-height: 2;
  }
  .text10 {
    text-align: center;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 2px;
    line-height: 2;
  }
  .text11 {
    font-size: 9px;
    text-align: center;
    padding: 15px 0;
  }

  /* top-wrapper */
.top-wrapper {
  height: 500px;
  justify-content: center;
}
.logo {
  
}
.tel {
  
}
.countries {
  margin: 0;
}
.countries li {
  width: 20%;
  padding: 1px;
}
.sns li {
  width: 10%;
  margin: 0 auto;
}
.btn-wrapper {
  top: 400px;
}
.btn {
  font-size: 11px;
  padding: 3px 0;
  margin: 0 auto 5px;
}
.btn-a {
  width: 80px;
}
.btn-b {
  width: 40%;
}

/* button-wrapper */
.main-btn {
  width: 80%;
  font-size: 16px;
  letter-spacing: 2px;
  padding: 15px 0;
}

/* introduction */
.link {
  padding: 20px;
}
.person-img {
  width: 100%;
  float: initial;
  padding: 15px;
}

/* reason-wrapper */
.reason-box {
  margin-bottom: 50px;
}
.reason-img {
  width: 80%;
  margin: 0 auto;
}
.reason-text {
  width: 80%;
  margin: 0 auto;
  padding: 0;
  display: block;
}

/* voice-wrapper */
.voice-box {
  margin-bottom: 50px;
}
.voice-img {
  width: 10%;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.voice-contents {
  width: 85%;
  margin: 0 auto;
  padding: 5px;
}
.person-information-2 {
  margin-bottom: 15px;
  background-color: white;
  padding: 10px 5px;
}
.person-information-2 .text3 {
  margin-top: 15px;
}

/* correspondence-wrapper */
.correspondence {
  width: 50%;
  padding: 15px;
}
.correspondence-img {
  height: 170px;
}

/* service-flow-wrapper */
.service-flow {
  width: 90%;
  padding: 15px 0;
}
.triangle-area {
  width: 30%;
  margin: 15px auto;
}

/* link-wrapper */
.btn2 {
  margin: 10px auto;
  font-size: 13px;
}
.sns-2 {
  margin-top: 15px;
}
.sns-row-2 li {
  width: 22%;
  padding: 15px;
}

/* map-wrapper */
.map {
  width: 50%;
  padding: 0 10px;
}
.map iframe {
  width: 90%;
  height: 200px;
  display: inline-block;
}

/* commentary-wrapper */
.commentary-container {
  background-image: url("./images/building.jpg");
  background-position: center;
  background-size: cover;
  background-color: rgba(114, 114, 112, 0.9);
  background-blend-mode: darken;
}
.commentary-title {
  font-size: 16px;
}
.commentary-sub-title {
  font-size: 13px;
}
.commentary-text {
  font-size: 12px;
}
th {
  font-size: 11px;
}
.th {
  font-size: 14px;
  padding: 5px;
}
td {
  font-size: 11px;
  padding: 5px;
}

/* footer */
.footer-container {
  padding: 50px 15px;
  border-bottom: 1px solid white;
}
.logo2-wrapper {
  width: 100%;
  margin-bottom: 15px;
}
.logo2 {
  width: 120px;
  height: auto;
  margin: 0 auto;
}
.footer-box {
  margin: 0 auto;
}
.a {
  font-size: 13px;
  margin-left: 15px;
  line-height: 2;
}

}